Home
The Toolkit for Online Communities
17467 Community Members, 0 members online, 2318 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Development : XoWiki 0.30 : One Message

Forum OpenACS Development: Re: Installing XoWiki 0.33

Collapse
Posted by Stan Kaufman on
Matthew, did you get xotcl-core from HEAD, too? I'm guessing not. Make sure you're using xotcl-core 0.41 with xowiki 0.33. I've just installed without errors both on an otherwise vanilla oacs-5-2 checkout.